<?php
//Activamos el almacenamiento en el buffer
ob_start();
session_start();
if (!isset($_SESSION["nombre"]))
{
  header("Location: login.html");
}
else
{
require 'header.php';

if ($_SESSION['Escritorio']==1)
{
?>
    <!-- Inicio Contenido PHP-->
    <div class="row">
        <div class="col-lg-12">
            <div class="main-box clearfix">
                <header class="main-box-header clearfix">
                    <h1 class="box-title">Generar Copia de la base de datos</h1>
                </header>
                <div class="row">


<div class="content-wrapper">

  <section class="content-header">
    
    
  

  </section>

  <section class="content">

    <div class="row">
      
     

    </div> 

     <div class="row">
       
      
      
<div class="box-body">
        <center>
          <h3>Realizar Backup</h3>
           <a href="descargarbd.php"><img src="descarga.png" height="100px" width="100px"></a>
        </center>
      </div>
  
     


     

     </div>

  </section>
 
</div>







     
                </div>
                </div>
                <div class="main-box-body clearfix" >
                </div>
                
            </div>
        </div>
   
    <!-- Fin Contenido PHP-->
    <?php
}
else
{
 require 'noacceso.php';
}

require 'footer.php';
?>
        
<?php 
}
ob_end_flush();
?>

